@media only screen and (min-width: 1500px) {

	/* HOME */

	.homeFeaturedNewsElement {
		width: 20%;
	}

}

@media only screen and (max-width: 1400px) {

	#navigation {
		max-width: 80%;
	}

}

@media only screen and (max-width: 1250px) {

	#navigation {
		max-width: 90%;
	}
}

@media only screen and (max-width: 1100px) {

	/* MENU */

	#menu #primary_nav_wrap ul a {
		font-size: 14px;
		padding: 0 8px;
	}
	
}

@media only screen and (max-width: 1025px) {

	#navigation {
		max-width: 100%;
	}

}

@media only screen and (max-width: 850px) {

	/* MENU */

	#menu #primary_nav_wrap ul a {
		font-size: 13px;
		padding: 0 8px;
	}

}

@media only screen and (max-width: 800px) {

	/* MENU */

	#menu #primary_nav_wrap ul a {
		font-size: 12px;
		padding: 0 8px;
	}

}

@media only screen and (max-width: 750px) {

	/* TERMS AND CONDITIONS */

	.termsImage, .termsText {
		float: none;
		width: auto;
	}

	.termsImage {
		margin-top: 30px;
		text-align: center;
	}

	.termsContent {
		padding: 0 15px;
	}

	/* NEWS */

	.newsElement {
		width: 50%;
	}

	/* LIST */

	.listElement {
		width: 33.33%;
	}

	/* BASE */

	#newsList .news{
		margin: 10px;
		width: calc(50% - 20px);
	}

	.new_title{
		font-size: 16px;
		height: 40px;
	}

	#navigation {
		margin: 88px 0 0 0;
	}

	/* HOME */

	.homeFeaturedNewsElement {
		width: 50%;
	}

	/* MENU */

	#menu{
		display: none;
	}

	#mobile-menu {
		display: block;
	}

	#mobile-menu-content{
		position: fixed;
		top: 60px;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 1;
		overflow: auto;
		background-color: white;
	}

	/* BOOK */

	.modelBookSocialInstagram span {
		display: none;
	}

	.modelBookPictures {
		display: none;
	}

	.modelBookMobile {
		display: block;
	}
	
	.modelBookThumbnailsList{
		padding: 0;
	}

	/* VIDEO */

	.modelVideoMenu li {
		line-height: 35px;
	}

	/* INSTAGRAM */

	.modelInstagramMenu li {
		line-height: 35px;
	}

	.modelInstagramElement {
		width: calc(25% - 21px);
		display: inline-block;
		margin: 7px;
	}

	/* FOOTER */

	.followTwitter, .followInstagram {
		width: auto;
		float: none;
		padding: 0;
	}

	/* CONTACT */

	.contactLeft,  .contactRight{
		float: none;
		width: auto;
		text-align: center;
	}

	.contactRight {
		padding-left: 0;
	}

	/* SOCIAL MEDIA */

	.socialInstagramListElement {
		width: 33.33%;
	}

	/* SEARCH */

	.searchContentElement {
		float: none;
		width: 60%;
		margin: 0 auto 30px;
	}

	.searchMultipleOptions select {
		display: block;
		width: 100%;
	}
}

@media only screen and (max-width: 450px) {

	/* HOME */

	.homeFeaturedNewsElement {
		width: 100%;
		padding: 0;
	}

	/* VIDEO */

	.modelVideoElement {
		width: calc(50% - 14px);
	}

	.modelVideo iframe {
		height: inherit;
	}

	.rrssb-buttons li {
		margin-bottom: 5px;
	}

	/* INSTAGRAM */

	.modelInstagramElement {
		width: calc(50% - 20px);
		display: inline-block;
		margin: 8px;
	}

	/* APPLY */

	.applyText {
		text-align: justify;
	}

	#applicationForm td select {
		width: 100% !important;
	}

	/* LIST */

	.listElement {
		width: 50%;
	}

	/* NEWS */

	.newsElement {
		width: 100%;
		padding: 0;
	}

	/* SOCIAL MEDIA */

	.socialInstagramListElement {
		width: 50%;
	}

	/* BOOK */

	.modelBookMobileElement {
		padding: 0;
	}
}




